<?php include(__DIR__ . '/battle-in-progress/battle-in-progress-toolbar.phtml'); ?>
<div class="main clearfix">
    <?php include(__DIR__ . '/battle-in-progress/battlefield.phtml'); ?>
    <div id="logs" class="logs">

    </div>
</div>
